.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e6586251-8128-11e6-c4b9-248af9b3b7d9{
}.lfr-layout-structure-item-2f241bcf-e345-8b10-2e2c-eb7997c24aee {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92fb857a-9c04-dc96-c944-3c3796bbbea4 {
font-size: 12px !important;
}
.lfr-layout-structure-item-50bd3161-8249-c17c-58e2-55f4d0cee29a {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-44ac10e5-0958-b1da-6cda-a5c4e8d12987 {
text-align: center !important;
}
.lfr-layout-structure-item-0dbf2135-bd61-1dcd-3686-ac9ae8b8a3b0 {
font-size: 16px !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-ffbb2dad-a436-ee4b-0d35-bfaa7890df0b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f444e9a6-3fce-a340-8cf4-bf033ffd1331 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-97ab22a9-f32e-3185-d73e-d640d8d72b7e {
margin-top: var(--spacer-3,1rem) !important;
}
